/* Layout Styling */

.striped {
background: url("../images/striped_bg.png") 50% 0 repeat-x;
}
.striped-footer {
background: #8BC53F url("../images/striped_footer.png") 50% 0 repeat;
}


.striped-footer .uk-panel {margin-left: -20px;}

.uk-panel-box-primary {
background-color: #006838;
color: #CCE1D7;
border: 3px solid #FFF;
padding:0px 10px;
text-align: center;
border-radius: 15px;
-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.5);
box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.5);
}

.tm-headerbar .uk-panel {
float: right;
margin-top: 25px;
}
.tm-headerbar {height: 112px;}
.uk-container-center {min-height: 120px;}
.striped-footer .uk-container-center {min-height: 60px;}

#k2Container {padding: 25px 25px 25px 10px;}

/* Typo Styling */
.footer {
color:#333;
line-height: 50px;
}
.footer a {color:#222;}
div.itemFullText {
color: #006838;
font-weight: bold;
font-size: 22px;
line-height: 25px;
margin-top: 30px;
}

/* Navi and Menu Stling */
.uk-navbar-flip {float: left;}
.uk-navbar-nav > li.uk-active > a {color: #8BC53F;}
.uk-navbar-nav > li > a {
height: 112px;
line-height: 112px;
}

.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
height: 112px;
}
.uk-navbar-nav > li {margin: 0 12px;}
.uk-dropdown {padding: 10px;}

.uk-dropdown-navbar:before {
  content: '';
  position: absolute;
  top: 0px;
  border: none;
}

.uk-dropdown-navbar {
margin-top: -35px;
background: #006838;
}

.uk-navbar-nav > li:hover > a,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li.uk-open > a {color: #84C555}

/* Modules Styling */
.news-scroller .scroller-container {margin: 0px auto;}
.news-scroller .scroller-container.nav-style2 .iview-controlNav {bottom: 90px;}
.wk-slideshow-default .nav {
    margin-top: 0px;
    margin-bottom: 20px;
}
.uk-alert-warning {
    background: #fff1a6;
    color: #000000;
    border: 1px solid #666;
    font-size: 18px;
    font-weight: normal;
}
/* Responsive Styling */
@media (max-width: 768px) {
.tm-headerbar {height: 55px;}
.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {height: 55px;}
.uk-navbar-flip {float: right;}
.uk-panel.uk-panel-box {margin: 20px;}
.news-scroller .scroller-container.nav-style2 .iview-controlNav {bottom: 10px;}
.wk-slideshow-default .nav {
margin-top: 0px;
margin-bottom: 0px;
}
}
